ANNUP_Y(5)

NAME
annup_y

SYNOPSIS
Genlib call :
  LOINS("annup_y","name","i1","i2","i3","i4","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity annup_y is
     port(
        i1 : in bit;
        i2 : in bit;
        i3 : in bit;
        i4 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= ((i2 or i1) nand (i3 or i4));

- Physical features
   number of grids : 5
   number of feed-through : 0

- Timing caracteristics
   i1 : 48 (fF)
   i2 : 48 (fF)
   i3 : 48 (fF)
   i4 : 48 (fF)